<component name="libraryTable">
  <library name="Gradle: com.android.support:support-fragment:25.1.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/241531fc1ff02f164d61971d75b1af1c/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/241531fc1ff02f164d61971d75b1af1c/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/241531fc1ff02f164d61971d75b1af1c/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-fragment/25.1.1/98140e56b452c0a455556aa617eeed9df33c727c/support-fragment-25.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>